When trying to use the "Sync" function to pull new strings to edit strings in LocoTranslate, it always complains: "Warning: Falling back to source extraction because mailpoet.pot is missing".
Could you please add the mailpoet.pot to the distros. Same issue with premium: "Warning: Falling back to source extraction because mailpoet-premium.pot is missing"
Regards,